Session Functions
session_cache_expire
Session Functions
PHP Manual

# session_abort

(PHP 5 >= 5.6.0)

session_abort — Discard session array changes and finish session

### Description

void session_abort ( void )

session_abort() finishes session without saving data. Thus the original values in session data are kept.

### Return Values

No value is returned.

### See Also

- $_SESSION
- The session.auto_start configuration directive
- session_start() - Start new or resume existing session
- session_reset() - Re-initialize session array with original values
- session_commit() - Alias of session_write_close

Session Functions
session_cache_expire
Session Functions
PHP Manual